
/* ---------- Basic Layout Styles ----------- */

#page {
    background-color: #FFFFFF;
    background-image: url("../images/shadow-bottom.gif");
    background-position: left bottom;
    background-repeat: no-repeat;
    margin: 0 auto 15px;
    padding: 0 0 10px;
    width: 990px;
}

#wrapper {
    background-image: url("../images/shadow.gif");
    background-position: left top;
    background-repeat: repeat-y;
    padding: 0 5px;
    width: 980px;
}

#header {
    background-color: #1E7FB8;
    min-height: 55px;
    padding: 10px 0 0;
    position: relative;
    width: 980px;
}

#branding {
    float: left;
    padding: 0 0 0 10px;
    width: 220px;
    height: 50px;
}

#enTeteDroite {
    float: left;
    padding: 0 0 0 0px;
    width: 750px;
    height: 50px;
}

#topMenu {
    float: left;
    padding: 0 0 0 0;
    background: url("../images/bg-shade-light.png") repeat-x scroll left bottom #FFFFFF;
    border-bottom: 1px solid #DDDDDD;
    height: 2.75em;
    width: 980px;
}

#topMenu h2 {
		display: none;
}


/* ------------------- Main ------------------- */

#main {
	float: left;
	width: 960px;
	padding: 10px 10px 10px 10px;
}

#content {
	float: left;
	width: 700px;
	padding: 0;
}

#sidebar-right {
	float: left;
	width: 240px;
	padding: 0px 0px 0px 10px;
}

/* ------------------- Bas ------------------- */

.main-Footer {
    background-color: #F5F5F5;
    background-image: url("../images/footer_emblem-en.gif");
    background-position: 10px 5px;
    background-repeat: no-repeat;
    border-top: 1px solid #CCCCCC;
    clear: both;
    font-size: 10px;
    margin-left: 0;
    padding: 15px 10px 10px;
    text-align: center;
}
.main-Footer.lang-fr {
    background-image: url("../images/footer_emblem-fr.gif");
    background-position: 10px 5px;
    background-repeat: no-repeat;
}
.main-Footer.lang-es {
    background-image: url("../images/footer_emblem-es.gif");
    background-position: 10px 5px;
    background-repeat: no-repeat;
}
.main-Footer.lang-ru {
    background-image: url("../images/footer_emblem-ru.gif");
    background-position: 10px 5px;
    background-repeat: no-repeat;
}
.main-Footer.lang-ar {
    background-image: url("../images/footer_emblem-ar.gif");
    background-position: 10px 5px;
    background-repeat: no-repeat;
}
.main-Footer.lang-zh-hans {
    background-image: url("../images/footer_emblem-zh.gif");
    background-position: 10px 5px;
    background-repeat: no-repeat;
}
.main-Footer h2 {
    display: none;
}
.main-Footer a {
    color: #666666;
}
.main-Footer a:hover {
    color: #D86422;
}

#block-menu-menu-bottom ul, #block-menu-menu-bottom-menu ul {
    text-align: center;
}
#block-menu-menu-bottom ul li, #block-menu-menu-bottom-menu ul li {
    display: inline;
}
#block-menu-menu-bottom ul li.leaf a, #block-menu-menu-bottom-menu ul li.leaf a {
    display: inline;
}

#top-right {
	float: right;
	padding-right: 10px;
	padding-top: 0px;
	line-height: 20px;
}

#top-right h2 {
	display: none
}